RubyGems Navigation menu

devise_koala_connectable 0.1.4

Rails gem for adding Facebook authentification capabillity to devise using koala

Versions:

  1. 0.1.4 - March 22, 2011 (9.5 KB)
  2. 0.1.3 - February 23, 2011 (9.5 KB)
  3. 0.1.2 - February 16, 2011 (8.5 KB)
  4. 0.1.1 - February 16, 2011 (8.5 KB)
Show all versions (5 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Mathias Karstädt

Owners:

A14777d461935a5436756da06ff80588

Total downloads 5,414

For this version 1,461

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'devise_koala_connectable', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install devise_koala_connectable = Copy to clipboard Copied!

Links: